QGIS Application - Bug report #15526

QGis crashes when 'Graduated’ styling is applied to a fieldname with spaces

2016-09-02 08:59 AM - Alessandro Frigeri

Status: Closed
Priority: Normal
Assignee:

Category: Symbology

Affected QGIS version:2.14.1
Operating System: Ubuntu
Pull Request or Patch supplied:
Crashes QGIS or corruptsdata:

Regression?: No
Easy fix?: No
Resolution: not reproducable

Copied to github as #: 23450

Description

Hi,

QGis crashes when 'Graduated' styling is applied to a fieldname which contain spaces. Changing the fieldname fixes the problem.

Of course it's not a good habit to have such field names, but it may happen.

Alessandro

History

#1 - 2016-09-04 04:11 PM - Nyall Dawson
- Status changed from Open to Feedback

No crash here! Can you please share a project with data which demonstrates this?

#2 - 2017-01-02 08:10 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.
